Gtk2::Pango::AttrForeground(3)

NAME
Gtk2::Pango::AttrForeground

METHODS

  attribute = Gtk2::Pango::AttrForeground->new ($red, $green, $blue, ...)

•   $red (unsigned)

•   $green (integer)

•   $blue (unsigned)

•   ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.